This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 856179 - ArpON - spelling mistakes in man
ArpON - spelling mistakes in man
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ArpON (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Arun S A G
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 07:52 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-14 21:32:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Informative patch where misspelled words are (5.02 KB, application/octet-stream)
2012-09-11 08:10 EDT, Filip Holec
no flags Details

  None (edit)
Description Filip Holec 2012-09-11 07:52:57 EDT
Description of problem:
Several words in man are misspelled:
* tecniques -> techniques
* netowrk -> network
* minuts -> minutes
* minut -> minute
* writen -> written

Version-Release number of selected component (if applicable):
ArpON-2.7-3.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page

Actual results:
Words are misspelled

Expected results:
Words are correct

Additional info:
Comment 1 Filip Holec 2012-09-11 08:10:44 EDT
Created attachment 611742 [details]
Informative patch where misspelled words are
Comment 2 Arun S A G 2013-01-06 02:16:50 EST
Thanks for the patch, will include it and rebuild the package!
Comment 3 Fedora Update System 2013-01-06 08:57:15 EST
ArpON-2.7-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ArpON-2.7-4.fc18
Comment 4 Fedora Update System 2013-01-06 08:58:19 EST
ArpON-2.7-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ArpON-2.7-4.fc17
Comment 5 Fedora Update System 2013-01-06 16:53:27 EST
Package ArpON-2.7-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ArpON-2.7-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0322/ArpON-2.7-4.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-14 21:32:16 EST
ArpON-2.7-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-14 21:36:17 EST
ArpON-2.7-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.